<?php
// ------------------------------------------------------------------------- //
//			     Traduzione italiana a cura di:                                  //
//		          Alessandro Sperotto e Marco Ragogna          	               //
//		  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops            //
// ------------------------------------------------------------------------- //

//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
// dont change
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_MD_AM_SITEPREF","Preferenze del sito");
define("_MD_AM_SITENAME","Nome del sito");
define("_MD_AM_SLOGAN","Slogan del sito");
define("_MD_AM_ADMINML","Indirizzo email amministratore");
define("_MD_AM_LANGUAGE","Lingua di default");
define("_MD_AM_STARTPAGE","Modulo per la pagina iniziale");
define("_MD_AM_NONE","Nessuno");
define("_MD_AM_SERVERTZ","Fuso orario del server");
define("_MD_AM_DEFAULTTZ","Fuso orario di default");
define("_MD_AM_DTHEME","Tema di default");
define("_MD_AM_ANONNAME","Nome utente per gli utenti anonimi");
define("_MD_AM_ANONPOST","Permetti agli utenti anonimi di inviare messaggi?");
define("_MD_AM_MINPASS","Lunghezza minima richiesta per la password");
define("_MD_AM_NEWUNOTIFY","Notifica via email la registrazione di un nuovo utente?");
define("_MD_AM_SELFDELETE","Permetti agli utenti di cancellare il loro account?");
define("_MD_AM_LOADINGIMG","Visualizza l'immagine di caricamento?");
define("_MD_AM_USEGZIP","Usa la compressione gzip? è raccomandata la versione 4.0.5 di PHP o superiore. La versione del tuo server è %s");
define("_MD_AM_UNAMELVL","Quale deve essere il livello di restrizione per i caratteri dello username? ");
define("_MD_AM_STRICT","Stretto (solo lettere e numeri)");
define("_MD_AM_MEDIUM","Medio");
define("_MD_AM_LIGHT","Leggero (raccomandato per simboli multi carattere)");
define("_MD_AM_USERCOOKIE","Nome per i cookies utente. Questo cookie contiene solo uno nome utente ed è salvato in un pc utente per un anno (se l'utente lo desidera). Se l'utente ha questo cookie, il nome utente verrà automaticamente inserito nel box di login.");
define("_MD_AM_SESSCOOKIE","Nome per i cookies sessione. Questo cookie abilita un utente ad essere automaticamente connesso fino a che la sessione termina o l'utente si sconnette.");
define("_MD_AM_SESSEXPIRE","Durata massima della sessione in secondi");
define("_MD_AM_BANNERS","Attivare la gestione banner?");
//define("_MD_AM_ADMINGRAPHIC","Attivare il menu amministrazione in versione grafica?");
define("_MD_AM_MYIP","Tuo IP. Questo IP non verrà conteggiato come impression per i banner");
define("_MD_AM_ALWDHTML","Permetti l'uso di codice HTML in tutti i messaggi.");
define("_MD_AM_INVLDMINPASS","Valore invalido per la lunghezza minima della password.");
define("_MD_AM_INVLDUCOOK","Valore invalido per il nome dei cookie utente.");
define("_MD_AM_INVLDSCOOK","Valore invalido per il nome dei cookie sessione.");
define("_MD_AM_INVLDSEXP","Valore invalido per il tempo di scadenza della sessione.");
define("_MD_AM_YES","Sì");
define("_MD_AM_NO","No");
define("_MD_AM_DONTCHNG","Non modificare!");
define("_MD_AM_REMEMBER","Ricordati di impostare a 666 il chmod di questo file in modo da permettere al sistema di scriverlo nel modo corretto.");
define("_MD_AM_IFUCANT","Se non puoi modificare i permessi puoi modificare il resto del file manualmente");

// Added in RC2
define("_MD_AM_COMMODE","Metodo di visualizzazione dei commenti (default)");
define("_MD_AM_COMORDER","Ordine di visualizzazione dei commenti (default)");
//define("_MD_AM_ALLOWSIG","Allow signatures in user comments?");
define("_MD_AM_ALLOWHTML","Permetti l'uso di codice HTML nei commenti degli utenti?");
define("_MD_AM_DEBUGMODE","Abilita la modalità di debug? (Attivando questa funzione verranno mostrati tutti gli errori SQL. Un sito pubblicato dovrebbe avere questa opzione disabilitata.");

define("_MD_AM_AVATARALLOW","Permetti agli utenti l'upload di avatar personalizzati?");
define("_MD_AM_AVATARW","Larghezza massima degli avatar");
define("_MD_AM_AVATARH","Altezza massima degli avatar");
define("_MD_AM_AVATARMAX","Dimensione massima (in bytes) degli avatar");
define("_MD_AM_AVATARCONF","Opzioni degli avatar personalizzati");
define("_MD_AM_CHNGUTHEME","Modifica il tema per tutti gli utenti");
define("_MD_AM_NOTIFYTO","Notifica al gruppo:");
define("_MD_AM_ALLOWTHEME","Permetti agli utenti di selezionare il tema?");
?>